@section('install_step')
<form name="ext_formfield" action="{{ $form_url }}" method="post" enctype="multipart/form-data">
    <div id="auth-box" class="auth-box-varheight">
        <div class="title">{{ $title }}</div>
        <div class="title-line"></div>
        <div class="auth-body">
            @if( $feedback )
            <div class="auth-info-wrap auth-info-wrap-important">{{ $feedback }}</div>
            @endif
            <!-- Name -->
            <div class="auth-info-wrap"><h2>{{ $yourName }}</h2>
                <input type="text" id="adminname" name="adminname" value="{{{ $adminname }}}" class="ext_formfield @if( $errors->has('fname') || $errors->has('lname') ) hdformerror @endif">
                <br>
                @if( $errors->has('fname') )
                    <span class="hderrorlabel" style="width:300px">{{ $errors->first('fname') }}</span>
                @endif
                @if( $errors->has('lname') && ! $errors->has('fname') )
                    <span class="hderrorlabel" style="width:300px">{{ $errors->first('lname') }}</span>
                @endif
            </div>

            <!-- Email -->
            <div class="auth-info-wrap"><h2>{{ $yourEmail }}</h2>
                <input type="text" id="adminemail" name="adminemail" value="{{{ $adminemail }}}" class="ext_formfield @if( $errors->has('adminemail') ) hdformerror @endif">
                <br>@if( $errors->has('adminemail') ) <span class="hderrorlabel" style="width:300px">{{ $errors->first('adminemail') }}</span> @endif
            </div>

            <!-- Password -->
            <div class="auth-info-wrap"><h2>{{ $yourPassword }}</h2>
                <input type="text" id="adminpass" name="adminpass" value="{{{ $adminpass }}}" class="ext_formfield @if( $errors->has('adminpass') ) hdformerror @endif">
                <br>@if( $errors->has('adminpass') ) <span class="hderrorlabel" style="width:300px">{{ $errors->first('adminpass') }}</span> @endif
            </div>

            <!-- Support Type -->
            <div class="auth-info-wrap"><h2>{{ $supportTypeLabel }}</h2>
                <p style="text-align:justify;font-size:14px;line-height:140%;">{{ $supportTypeDescr }}</p>
                <select id="supporttype" name="supporttype" class="ext_formfield @if( $errors->has('supporttype') ) hdformerror @endif">
                    <option value="internal" @if( $supporttype === 'internal' || $supporttype == '' ) selected @endif>Internal Use (e.g. employee support)</option>
                    <option value="external" @if( $supporttype === 'external' ) selected @endif>External Use (e.g. customer support)</option>
                </select>
                <br>@if( $errors->has('supporttype') ) <span class="hderrorlabel" style="width:300px">{{ $errors->first('supporttype') }}</span> @endif
            </div>

            <!-- Organization -->
            <div class="auth-info-wrap"><h2>{{ $orgName }}</h2>
                <input type="text" id="helpdeskname" name="helpdeskname" value="{{{ $helpdeskname }}}" class="ext_formfield @if( $errors->has('helpdeskname') ) hdformerror @endif">
                <br>@if( $errors->has('helpdeskname') ) <span class="hderrorlabel" style="width:300px">{{ $errors->first('helpdeskname') }}</span> @endif
            </div>

            <!-- Timezone -->
            <div class="auth-info-wrap"><h2>{{ $timezone }}</h2>
                {{ $timezoneSelect }}
                <br>@if( $errors->has('cHD_TIMEZONE_OVERRIDE') ) <span class="hderrorlabel" style="width:300px">{{ $errors->first('cHD_TIMEZONE_OVERRIDE') }}</span> @endif
            </div>

            <!-- Customer ID -->
            <div class="auth-info-wrap"><h2>{{ $customerId }}</h2>
                <p style="text-align:justify;font-size:14px;line-height:140%;">{{ $customerIdNote }}</p>
                <input type="text" name="customerid" value="{{{ $customerid }}}" class="ext_formfield @if( $errors->has('customerid') ) hdformerror @endif">
                <br>@if( $errors->has('customerid') ) <span class="hderrorlabel" style="width:300px">{{ $errors->first('customerid') }}</span> @endif
            </div>

            <!-- License File Upload -->
            <div class="auth-info-wrap"><h2>{{ $licenseFile }}</h2>
                <input type="file" name="license" class="ext_formfield @if( $errors->has('license') ) hdformerror @endif">
                <br>
                @if( $errors->has('license') ) <span class="hderrorlabel" style="width:300px">{{{ $errors->first('license') }}}</span> @endif
                @if( $invalidLicense ) <span class="hderrorlabel" style="width:300px">{{ $invalidLicense }}</span> @endif
            </div>

            <!-- Notification Email Address -->
            <div class="auth-info-wrap"><h2>{{ $notificationEmail }}</h2>
                <p style="text-align:justify;font-size:14px;line-height:140%;">{{ $noteNote }}</p>
                <input type="text" id="notemail" name="notemail" value="{{{ $notemail }}}" class="ext_formfield @if( $errors->has('notemail') ) hdformerror @endif">
                <br>@if( $errors->has('notemail') ) <span class="hderrorlabel" style="width:300px">{{ $errors->first('notemail') }}</span> @endif
            </div>

            @if( $isWindows )

            <!-- SMTP Host -->
            <div class="auth-info-wrap"><h2>{{ $smtpHost }}</h2>{{ $smtpHostNote }}<br /><br />
                <input name="cHD_MAIL_SMTPHOST" id="cHD_MAIL_SMTPHOST" type="text" size="40" value="{{{ $cHD_MAIL_SMTPHOST }}}">
            </div>

            <!-- SMTP Port -->
            <div class="auth-info-wrap"><h2>{{ $smtpPort }}</h2>
                <input name="cHD_MAIL_SMTPPORT" id="cHD_MAIL_SMTPPORT" type="text" size="10" value="{{{ $cHD_MAIL_SMTPPORT }}}">
            </div>

            <!-- SMTP User -->
            <div class="auth-info-wrap"><h2>{{ $smtpUser }}</h2>
                <input name="cHD_MAIL_SMTPUSER" id="cHD_MAIL_SMTPUSER" type="text" size="40" value="{{{ $cHD_MAIL_SMTPUSER }}}">
            </div>

            <!-- SMTP Pass -->
            <div class="auth-info-wrap"><h2>{{ $smtpPass }}</h2>
                <input name="cHD_MAIL_SMTPPASS" id="cHD_MAIL_SMTPPASS" type="text" size="40" value="{{{ $cHD_MAIL_SMTPPASS }}}">
            </div>
            <input type="hidden" id="cHD_MAIL_SMTPPROTOCOL" name="cHD_MAIL_SMTPPROTOCOL" value="">
            <input type="hidden" id="cHD_MAIL_SMTPAUTH" name="cHD_MAIL_SMTPAUTH" value="1">
            @endif

            <!-- Submit -->
            <div class="input-wrap">
                <button type="submit" class="auth-button">{{ $finish }}</button>
                <input type="hidden" id="vmode" name="vmode" value="4">
            </div>

            <a href="https://support.helpspot.com/" class="sublink helpdesk" target="_blank">{{ $help }}</a>
            <a href="https://www.helpspot.com" class="sublink logo" target="_blank"><img src="{{ $base_url }}/static_{{ $version }}/img/logo.png" width="89" height="32" border="0" /></a>
        </div>
    </div>
</form>
@stop